#header {background-color: #99ffff;}
#footer {background-color: #99ffff;}
table.listing tr.fastTracked {background-color: #ffffff;}
a {color: #006633;}
a:link {color: #003366;}
a:active {color: #006633;background-color: #FFFFFF}
a:visited {color: #660066;}
a:hover {color: #004400;background-color: #ffffff}
input.defaultButton {color: #006633;}
body {background-color: #ffffff;}
input.defaultButton {background-color: #99ffff;}
body {color: #000000;}
input.defaultButton {color: #000000;}
#rightSidebar, #leftSidebar {
    padding-top: 0px;
    padding-bottom: 0px;

}
#pageFooter {
	clear: both;
    padding-top: 0px;
}